Loading...
Searching...
No Matches
OgreBites::HatEvent Struct Reference
Optional Components » Bites » Input

`#include <OgreInput.h>`

## Public Attributes

short | hat
int | type
short | value
int | which

## Member Data Documentation

## type

int OgreBites::HatEvent::type

## which

int OgreBites::HatEvent::which

## hat

short OgreBites::HatEvent::hat

## value

short OgreBites::HatEvent::value

The documentation for this struct was generated from the following file:

- OgreInput.h